set comspec=d:\winboot\command.com
nwrpltrm
fixmem
snapshot /s /b:d
setmdir /m /r:d:\winboot
net start
net logon <username> /savepw:no  /y
net use f: \\nt40srv\win95srv
net use g: \\nt40srv\clients
path=f:\;f:\command;g:\client1\system;
setmdir
set comspec=d:\winboot\command.com
win.com
